RubyGems Navigation menu

aws-sdk-workmailmessageflow 1.28.0

Official AWS Ruby gem for Amazon WorkMail Message Flow. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.36.0 - June 05, 2024 (21 KB)
  2. 1.35.0 - May 13, 2024 (21 KB)
  3. 1.34.0 - April 25, 2024 (21 KB)
  4. 1.33.0 - January 26, 2024 (21 KB)
  5. 1.32.0 - November 28, 2023 (19,5 KB)
  6. 1.28.0 - July 11, 2023 (19,5 KB)
Toon alle versies (38 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

81c644f46a169a0c5d35d3d3c7932230b2075977b2e4d163551c9c1f7a61bea8

Total downloads 38.851.365

Voor deze versie 714.053

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: